
Quantification tool - Bug #1631

Medicine names in English do not fit in the spaces

10/22/2015 01:35 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 10/22/2015

Priority: Normal Due date: 11/18/2015

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

See examples in attached figures. Other screens and tables of the system must be checked for the same issue as well.

History

#1 - 10/23/2015 11:53 AM - Oleksii Kurasov

- Due date set to 10/26/2015

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Please, do not check it till release 3.0.1.0, i.e. until Oct 27-28!!!!

#2 - 11/06/2015 01:28 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

- Still persist the problem in the dialog box of treatment regimen as shown on the second and third figures attached before.

It seems the dialog box is not large enough the display all information. Suggestions:

- Enlarge the dialog box.

- Create a window for user to click and just check (see) the composition of existing treatment regimens, but not change them. If they want to change

they have to click in another button.

#3 - 11/06/2015 01:39 AM - Luis Gustavo do Valle Bastos

- File Testing dictionaries 3.qtb added

See qtb file presenting the issue attached.

#4 - 11/17/2015 08:31 AM - Oleksii Kurasov

- Due date changed from 10/26/2015 to 11/18/2015

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#5 - 12/08/2016 10:32 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
image.png 32.2 KB 10/22/2015 Luis Gustavo do Valle Bastos

image (1).png 97.5 KB 10/22/2015 Luis Gustavo do Valle Bastos

image (2).png 71.5 KB 10/22/2015 Luis Gustavo do Valle Bastos

Testing dictionaries 3.qtb 49.9 KB 11/06/2015 Luis Gustavo do Valle Bastos
